# Uses of Interface
org.eclipse.birt.chart.model.attribute.MultiURLValues

Packages that use MultiURLValues
Package
Description
org.eclipse.birt.chart.model.attribute
Contains attribute interface definitions (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.
org.eclipse.birt.chart.model.attribute.impl
Contains attribute core class implementations (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.

## Uses of MultiURLValues in org.eclipse.birt.chart.model.attribute

Methods in org.eclipse.birt.chart.model.attribute that return MultiURLValues
Modifier and Type
Method
Description
`MultiURLValues`
MultiURLValues.`copyInstance()`
`MultiURLValues`
AttributeFactory.`createMultiURLValues()`
Returns a new object of class 'Multi URL Values'.

## Uses of MultiURLValues in org.eclipse.birt.chart.model.attribute.impl

Classes in org.eclipse.birt.chart.model.attribute.impl that implement MultiURLValues
Modifier and Type
Class
Description
`class`
`MultiURLValuesImpl`
An implementation of the model object 'Multi URL Values'.
Methods in org.eclipse.birt.chart.model.attribute.impl that return MultiURLValues
Modifier and Type
Method
Description
`MultiURLValues`
MultiURLValuesImpl.`copyInstance()`
`static MultiURLValues`
MultiURLValuesImpl.`create()`
Returns a new instance of MultiURLValues.
`MultiURLValues`
AttributeFactoryImpl.`createMultiURLValues()`